body{ 
	background-color:#D6D0C2;
	color:#000000;
	background-image:url(images/bg1.jpg);
	background-repeat: repeat-x ;
	font-family: verdana, "trebuchet MS", helvetica, sans-serif;
	font-size: 10px;
	font-color: #000000;
	line-height: 1.4;
	font-style: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:left;
	 }
table{ font-family:  verdana, "trebuchet MS", helvetica, sans-serif; font-size: 11px; font-color: #000000; font-style: normal; }
table.MainTable { 
	width:1020px;
	 margin:auto;
}
form {margin: 0px; padding: 0px;}

a:link {color: #0000FF;text-decoration: underline;font-weight: bold; font-style: normal;}
a:visited {color: #0000FF; text-decoration: underline; font-weight: bold; font-style: normal;} 
a:hover {color: #000000; text-decoration: underline; font-weight: bold; font-style: normal;} 
a:active {color: #0000FF; text-decoration: underline; font-weight: bold; font-style: normal;}

form {margin: 0px; padding: 0px;}

.MenuItems {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    border-right: 1px solid white;
    text-decoration: none;
    padding: 5px;
}

.MenuItems:link {
 	color: white;
    text-decoration: none;
}
.MenuItems:visited {
	color: white;
   	text-decoration: none;
}

.MenuItems:hover {
    background-color: #BDBDBD;
	color: black;
	text-decoration: none;
}

.MenuBackground {
    background-color:#928A76;
	background-image:url(images/menuback1.jpg);
    padding: 5px 0px 5px 5px;
}

.SideMenuItems {
    color:#000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
	font-weight: normal;
	font-style:normal;
    text-decoration: none;
    padding: 0px;
	width:100%;
}

.SideMenuItems:link {
 	color: #000000;
    text-decoration: none;
}
.SideMenuItems:visited {
	color: #000000;
   	text-decoration: none;
}

.SideMenuItems:hover {
    background-color: #BDBDBD;
	color: #000000;
	text-decoration: none;
}



a.MenuFont14:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration:underline;
	font-style:normal;
}
a.MenuFont14:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
}
a.MenuFont14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
.MenuFont14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration:underline;
	font-style:normal;
	
}

.Text12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	color: #000000;
	font-weight: normal;
}
.TextBold12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.Text11 {
	font-family:  verdana, "trebuchet MS", helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.TextBold11 {
	font-family:  verdana, "trebuchet MS", helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.Text14 {
	font-family:  verdana, "trebuchet MS", helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}
.TextBold14 {
	font-family:  verdana, "trebuchet MS", helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.Text18 {
	font-family:  verdana, "trebuchet MS", helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: normal;
}
.TextBold18 {
	font-family:  verdana, "trebuchet MS", helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}

.Text10 { font-family:  verdana, "trebuchet MS", helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal;  }
.Text10Arial { font-family:  Arial, Sans-Serif; font-size: 10px; color: #000000; font-weight: normal;  }
.TextBold10 { font-family:  verdana, "trebuchet MS", helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold;  }
.Text9 { font-family:  verdana, "trebuchet MS", helvetica, sans-serif; font-size: 9px; color: #000000; font-weight: normal;  }
.TextBold9 { font-family:  verdana, "trebuchet MS", helvetica, sans-serif; font-size: 9px; color: #000000; font-weight: bold; }
.TextItalic10 {
	font-family:  verdana, "trebuchet MS", helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-style: italic;
} 
.TextCode12 {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
} 
.TextCode10 {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.ParHeading {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	margin-top: 15px;
}
.ParHeadingItalic {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	margin-top: 15px;
}
.ParHeadingItalicBlue {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000099;
	font-weight: bold;
	font-style: italic;
	margin-top: 15px;
	margin-bottom: 15px;
}

.CellBox1 { 
	border: solid 0 #AAA; 
	border-width:1px;
	border-bottom-color:#777; 
	border-right-color:#999; 
	background-color:#FFFFFF;
	padding:5px;
}
.CellBox2 { 
	border: solid 0 #AAA; 
	border-width:1px;
	border-bottom-color:#777; 
	border-right-color:#999; 
	background-color:#EEEEEE;
	padding:5px;
}
.CellBox0 { 
	border: solid 0 #222; 
	border-width:1px;
	border-top-color:#333; 
	border-bottom-color:#111; 
	border-right-color:#222;
}


.PageBox1 { 
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#990000;
	vertical-align:middle
}


.PageHeading {
	font-size: 24px;
	color: #555555;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 3px;	
	font-weight: normal;
	border: solid 0 #800;
	border-bottom-width:1px;
	padding-bottom:4px;
	
}

.divButton2 {
	display:-moz-inline-box;
	display:inline-block;
	border: solid 0 #BBB; 
	text-decoration:none;
	border-width:1px; 
	background:#DFDDFF;
	border-color:#FFF #444 #000 #AAA;
	width:220px;
	
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	margin:2px;
	text-align:left;
	}
.divButton2:hover {
	background: #BAB7FF;
	cursor:pointer;
	text-decoration:none;
	
	}
.divButton2:focus {
	border-color:#000 #AAA #EEE #444;
}
.divButton2:link {
text-decoration:none;
}

